---
references:
- id: Gershenfeld1996Signal
  accessed:
    - year: 2023
      month: 11
      day: 16
  author:
    - family: Gershenfeld
      given: N.
  citation-key: Gershenfeld1996Signal
  container-title: IBM Systems Journal
  container-title-short: IBM Syst. J.
  DOI: 10.1147/sj.353.0577
  ISSN: 0018-8670
  issue: '3.4'
  issued:
    - year: 1996
  language: en
  page: 577-586
  title: Signal entropy and the thermodynamics of computation
  type: article-journal
  URL: http://cba.mit.edu/docs/papers/96.isj.ent.pdf
  volume: '35'

- id: Gershenfeld2000Physics
  author:
    - family: Gershenfeld
      given: Neil A.
  call-number: TK5103 .G45 2000
  citation-key: Gershenfeld2000Physics
  collection-title: Cambridge series on information and the natural sciences
  event-place: Cambridge ; New York
  ISBN: 978-0-521-58044-1
  issued:
    - year: 2000
  number-of-pages: '370'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: The physics of information technology
  type: book

- id: Gershenfeld2011Aligning
  accessed:
    - year: 2023
      month: 11
      day: 16
  author:
    - family: Gershenfeld
      given: Neil
  citation-key: Gershenfeld2011Aligning
  container-title: Computing
  container-title-short: Computing
  DOI: 10.1007/s00607-011-0160-1
  ISSN: 0010-485X, 1436-5057
  issue: 2-4
  issued:
    - year: 2011
      month: 12
  language: en
  page: 91-102
  title: >-
    Aligning the representation and reality of computation with asynchronous
    logic automata
  type: article-journal
  URL: http://cba.mit.edu/docs/papers/11.12.Computing.pdf
  volume: '93'

- id: Jaeger2023Formal
  accessed:
    - year: 2023
      month: 11
      day: 16
  author:
    - family: Jaeger
      given: Herbert
    - family: Noheda
      given: Beatriz
    - family: Wiel
      given: Wilfred G.
      non-dropping-particle: van der
  citation-key: Jaeger2023Formal
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-023-40533-1
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2023
      month: 8
      day: 16
  language: en
  number: '1'
  page: '4911'
  publisher: Nature Publishing Group
  title: >-
    Toward a formal theory for computing machines made out of whatever physics
    offers
  type: article-journal
  volume: '14'
...
